﻿

.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-8 {
    width: 66.66666666666666%;
  }

 .ttr_slogan_position 
{
top:61px;
position:absolute;
left: 8.4%;
right:auto;
position:absolute;
display:block;
overflow:hidden;
transform:rotate(0deg);
-moz-transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-o-transform:rotate(0deg);
}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.module-header .header-container .header-brand-logo{margin-right:72px}
.module-header .header-container .header-brand-logo a{display:inline-block;height:100%}
.module-header .header-container .header-brand-logo .logo{max-height:100%;width:auto}


.footer-widget-area ul {
  list-style: none;
  margin: 0;
}

.footer-widget-area ul li {
  margin: 0.4em 0;
  padding: 0;
}

.footer-widget-area .widget {
  margin: 40px 0;
}
